Subject: Trainer Candidate - Devansha Mathur
From: Devansha Mathur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 01:58:22 -0500

| | Tech Support Test

Name | Devansha Mathur
E-mail | [email-masked]
Phone Number | (91) 7838702519
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Great learning | Program manager | | 52000
Previous Employer 1 | Lybrate | Assistant manager quality and training | | 42000
Previous Employer 2 | Exl | Senior quality analyst | | 35000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have almost 5 years of experience into quality and training in customer service and sales both. I was responsible for both new joiner training and refresher trainings which includes content development and assessments as well
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Sometime you have more experienced people whome you have to train and they don't have acceptance nature to learn from someone junior. You have to make them comfortable by appreciating them and respect their seniority.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is following all the sop of the company and leaving the customer satisfied.

Great customer service is going over and beyond to leave an impact on customer and resolve their query in first call itself.

What according to you makes you a good candidate for this position? | Depth knowledge and experience in customer dealing in various domains
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |